package ${basePackage}.module.system.rsp;

import ${basePackage}.module.system.ent.File;
import ${basePackage}.frame.base.BaseResponse;

/**
 * FileDownloadResponse - 文件下载
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class FileDownloadResponse extends BaseResponse {

    /**
     * 文件
     */
    private File file;
    /**
     * 文件base64字符串
     */
    private String base64;

    public File getFile() {
        return this.file;
    }

    public void setFile(File file) {
        this.file = file;
    }

    public String getBase64() {
        return base64;
    }

    public void setBase64(String base64) {
        this.base64 = base64;
    }
}
